﻿@import url("portrait.css") all and (orientation: portrait);

/*
::-webkit-scrollbar {
    width: 12px;
}*/

/* Track */
/*
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
*/

/* Handle */
/*
::-webkit-scrollbar-thumb {
    background: rgba(255,0,0,0.8);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4);
}
*/

* {
    margin: 0;
    padding: 0;
}

html, form {
    height: 100%;
}

body {
    /*font: 18px/24px Tahoma, Verdana, sans-serif;*/
    font: 18px/24px "Suisse Intl", sans-serif;
    width: 100%;
    height: 101%;
}

.news-detail ul {

    margin: 0 0 18px 40px;
    type: disc;
}

.news-detail ol {

    margin: 0 0 18px 40px;
    type: 1;
}

a {
    /*color: #355AB0;*/
    outline: none;
    color: #FF8261;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

p {
    margin: 0 0 18px
}

img {
    border: none;
}

input {
    vertical-align: middle;
}

.right {
    float: right;
}

.left {
    float: left;
}

.clear {
    clear: both;
}

#wrapper {
    width: 1200px;
    margin: 0 auto;
    min-height: 1000px;
    height: auto !important;
    height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
    background: url(./img/bg-header.png) repeat-x;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
}

#logo {
    float: left;
    margin: 6px 0 0 40px;
    padding: 10px;
}

#header .right {
    margin: 27px 60px 5px 0;
}


#phone {
    color: #3b66c7;
    font-size: 15px;
    border-right: 1px solid #8b8a8a;
    padding-right: 10px;
    float: right;
}

#eng {
    padding: 2px 0 0 10px;
    float: right;
}

#phone span {
    color: #9b9b9b;
}

#mail {
    border-right: 1px solid #8B8A8A;
    color: #3b66c7;
    font-size: 15px;
    float: left;
    padding-right: 10px;
}

#mail a {
    color: #3b66c7;
    text-decoration: none;
}

#header .social {
    list-style: none;
    float: right;
}

#header .social li {
    float: left;
    padding: 0 0 0 5px;
}

#header .date {
    float: left;
    margin: 0 0 0 2px;
    color: #403f3f;
    font-size: 12px;
}

#search {
    height: 35px;
    clear: left;
}

#search input {
    color: #9b9b9b;
    font-size: 11px;
}

#search .right {
    margin: 10px 0;
    width: auto;
}

#search .button img {
    vertical-align: middle;
}


#nav {
    clear: both;
    background: url(./img/bg-nav.png) repeat-x;
    height: 40px;
    margin-left: -1px;
    margin-bottom: 10px;
}


#nav table {
    width: 100%;
    border-collapse: collapse;
    position: relative;
}

#nav table td {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    min-width: 100px;
    height: 40px;
    position: relative;
}


#nav table td a {
    color: #fff;
    text-decoration: none;
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 40px;
    font-size: 14.5px;
    background: url(./img/border-nav.png) no-repeat;
    padding: 0 5px 0 1px;
}

#nav table td.first a {
    background: none;
}

#nav table td:hover, #nav table td.active {
    background: url(./img/bg-nav-active.png) repeat-x;
}

#nav table td.first:hover { /* border-left: 1px solid #d9d9d9; */
}

#nav table td:hover a, #nav table td.active a {
    color: #355ab0;
}

#nav table td a:hover {
    color: #355ab0;
}


#nav table td .sub {
    position: absolute;
    z-index: 1111;
    display: none;
    text-align: left;
    background: #F8F8F8;
    border-left: 1px solid #d9d9d9;
    padding: 0 3px;
    margin-left: 2px;
    width: 248px;
}

#nav table td:hover .sub {
    display: block;
}

#nav table td .sub ul {
    display: block;
    list-style: none;
}


#nav table td .sub ul li {
    font-weight: normal;
    display: block;
    border-bottom: 1px solid #d9d9d9;
    padding: 8px 10px;
    text-transform: none;
    text-align: left;
    list-style: none;
}

#nav table td .sub ul li a {
    text-align: left;
    line-height: 18px !important;
    font-size: 14px !important;
    background: none;
    padding-left: 20px;
    width: inherit;
    color: #3a3a3a !important;
}

#nav table td .sub ul li:hover, #nav table td .sub ul li:hover a {
    color: #355ab0 !important;
    background-color: #f7f7f7;
}

#nav table td .sub ul li.first a {
    background-image: none;
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
    padding: 0 0 80px;
    min-width: 960px;
}

h1 {
    padding: 10px 0 20px 0;
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
}

h2, h3 {
    font-size: 14px;
    border-bottom: 3px solid #5c98df;
}

.main {
    font-size: 14px;
    border-bottom: 3px solid #5c98df;
    margin: 6px 5px;
    padding: 2px 0 3px 13px;
    text-transform: uppercase;
}

h2 img, h3 img {
    display: inline-block;
    vertical-align: bottom;
    padding: 0 0 2px 0;
}

h2 a, h3 a {
    color: #000;
    text-decoration: none;
    vertical-align: baseline;
}

h1 a:hover, h2 a:hover, h3 a:hover {
    text-decoration: none;
}

.floats3 {
    position: relative;
    width: 1200px;
    overflow: hidden;
}

.floats3 .item img {
    max-width: 100%
}

.floats3 .item.first {
    margin-left: 0;
}

.floats3 .news-list-fixed a {
    color: black;
    outline: medium none;
    text-decoration: none;
}

.floats3 .news-list-fixed a:hover {
    text-decoration: underline;
}

.news-list-fixed .news-date-time {
    color: #7F7E7E;
}

.floats3 .item p {
    padding: 5px 0 5px 10px;
    font-weight: bold;
}

.floats3 .item .block {
    border: 1px solid #fff;
    box-shadow: 0 0 0 1px #ededed, 0 0 0 1px rgba(0, 0, 0, 0.1);
    padding: 5px;
    margin: 1px 1px 17px 1px;
    background: url(./img/bg-block.png) repeat-x;
    min-height: 155px;
}

.floats3 .item .block ul {
    list-style: none;
    margin: 10px 13px;
    font-size: 15px;
}

.floats3 .item .block ul li {
    background: url(./img/bullet.png) no-repeat 0 7px;
    padding: 0 30px 0 20px;
    margin: 10px 0;
}

.floats3 .item .block ul li a {
    color: #0966CA;
}

.floats3 .item .block ul li a:hover {
}

.floats3 .item .block p {
    margin: 10px 0;
    padding: 0;
    font-size: 15px;
    clear: left;
    overflow: hidden;
}

.floats3 .item .block .date {
    color: #7f7e7e;
    float: left;
    padding-left: 13px;
}

.floats3 .item .block .txt { /*float: left;*/
    overflow: hidden;
    width: 100%;
    margin-left: 5px;
}


.floats3 .item h3 {
    margin: 0 0 20px;
    padding: 0 0 11px 0;
    font-size: 15px;
    line-height: 20px;
    border-bottom: 1px solid #d0d0d0;
    text-transform: uppercase;
}

.floats3 .item .more {
    background: url(/ru/about/private_investor/images/invest_arrow01.jpg) no-repeat 1px 6px;
    padding: 0 0 0 18px;
    font-size: 15px;
    color: #1a3f93;
    text-decoration: none;
    font-weight: bold;
}

.floats3 .item .more:hover {
    text-decoration: underline;
}


.floats3 .item .links li {
    background: url(./images/infoblock_arrow01.jpg) no-repeat 1px 5px;
    padding: 0 0 19px 19px;
}

.floats3 .item .links {
    margin: 0 0 -7px;
    padding: 0;
    list-style: none;
    font-size: 15px;
    line-height: 18px;
}


/*.floats3 .info-block .news-list a,
.floats3 .info-block .links li a {
  color: #1a3f93;
  text-decoration: none;
}


.floats3 .item .news-list a:hover,
.floats3 .item .links li a:hover {
  text-decoration: underline;
}*/

.item table.index {
    width: 100%;
    border-collapse: collapse;
    border-bottom: 1px solid #f7f7f7;
    margin: 10px 0;
    font-size: 14px;
}

//.item table.index td {
//    padding: 4px 10px;
//    text-align: left;
//    background: #f7f7f7;
//}

.item table.index td.first {
    width: 100px;
}

.item table.index td strong {
    width: 70px;
    display: block;
    white-space: nowrap;
}

.item table.index tr.light td {
    background: #fff;
}

.item table.index tr:nth-child(2n+1) td {
    /*background: #fff;*/
}


//.item table.index th {
//    color: #fff;
//    background: #2899e2 url(./img/bg-title.png) repeat-y;
//    text-align: left;
//    padding: 4px 30px 4px 4px;
//    text-transform: uppercase;
//    font-size: 12px;
//}

.item table.index td span {
    width: 60px;
}

.item table.index td .up {
    color: green;
    text-align: right;
    float: right;
    background: url(./img/up.png) 0 50% no-repeat;
    padding: 0 0 0 10px;
}

.item table.index td .down {
    color: red;
    text-align: right;
    float: right;
    background: url(./img/down.png) 0 50% no-repeat;
    padding: 0 0 0 11px;
}

.border {
    border: 1px solid #fff;
    padding: 8px 5px;
    box-shadow: 0 0 0 1px #ededed, 0 0 0 1px rgba(0, 0, 0, 0.1);
    background: url(./img/bg-block.png) repeat-x;
    text-align: center;
    font-weight: bold;
    min-height: 25px;
    margin: 1px 1px 10px 1px;
}

.border a {
    color: black;
}


/*____________________rightleft_________________________*/


#content_right {
    overflow: hidden;
    /*width:78%;*/
    padding: 10px 10px 30px 30px;
    min-height: 700px;
}

#content_right .txt p {
    text-indent: 25px;
    font-size: 14px;
}


#content_right #bc {
    display: block;
}

#content_right #bc a {
    font-size: 14px;
    color: #3b66c6;
    text-decoration: underline;
    float: left;
    display: block;
    margin: 0 10px 0 0;
    background: url(./img/bullet.png) 100% 60% no-repeat;
    padding-right: 15px;
}

#content_right #bc a:hover {
    text-decoration: none;
}

#content_right ul {
    margin: 0 0 18px 40px;
}

#content_right ul.links_more {
    margin: 0;
}

#content_right .tabset {
    padding: 13px 0 10px;
}

#content_right .tab-list {
    font-size: 0;
    letter-spacing: -1px;
    line-height: 0;
    list-style: none outside none;
    margin: 0 0 -1px;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 2;
}

#content_right .tab-list li {
    display: inline-block;
    font: 12px/18px Arial, Helvetica, sans-serif;
    letter-spacing: 0;
    padding: 0 4px;
    vertical-align: top;
}

#content_right .tab-list li a {
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 0 0;
    color: #484848;
    display: inline-block;
    font-size: 16px;
    line-height: 28px;
    min-width: 400px;
    padding: 0 9px;
    position: relative;
    text-decoration: none;
}

#content_right .tab-list li a.active {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 0 none;
    height: 29px;
}

#content_right .tab-holder {
    border-top: 1px solid #BFBFBF;
    padding: 27px 9px 0;
}

#content_right ol {
    margin: 0 0 18px 40px;
    type: 1;
}

#content_right #search_block {
    padding: 10px 0;
    width: 70%;
    min-width: 700px;
    background: #FCFCFC;
    margin: 20px auto;
    border: 1px solid #EDEDED;
}

#content_right #search_block form {
    width: 90%;
    margin: 10px auto;
}


#content_right #search_block #datepicker, #content #datepicker2 {
    background: url("img/calendar.jpg") no-repeat scroll 98% 50% transparent;
    border: 1px solid #999797;
    font-size: 13px;
    margin-left: 3px;
    padding: 1px 2px 1px 2px;
    width: 84px;
    cursor: hand;
    cursor: pointer;
}

#content_right h1 {
    font-family: GrtskTera, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 30px;
    line-height: 20px;
}

#content_right {
	font-size: 14px;
}

#content_right p {
	font-size: 14px;
}

#content_right ul, #content_right ol {
	font-size: 14px;
}

#content_right .news-date-time {
	font-size: 14px; 
	color: #FF8261;
}

#content_right .news-list_list .news-item a{
	color: #262626;
	font-size: 14px;
}

#content_right h2 {
    border-bottom: none;
    font-size: 18px;
    padding: 10px 0 10px 0;
    /*color:#4a74c3;*/
    text-transform: none;
}

#content_right h3 {
    font-size: 14px;
    border-bottom: none;
    /*color:#4a74c3;*/
    text-transform: none;
    padding: 10px 0 10px 0;
}

.news-detail h1 {
    font-family: GrtskTera, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 40px;
    text-align: left;
    border-bottom: none;
    text-transform: none;
    padding: 0;
}


/*TABLE */
#content_right table {
    /*table-layout: fixed;*/
    border: none;
    /*width: 100%;*/
    border-collapse: collapse;
    /*text-align: center;*/
    margin: 20px 0;
}

#content_right table.icb_table {
    width: 100%;
}

#content_right table.icb_table td {
    width: 50%;
}

/*#content_right .forum-block-container table {*/
/*    text-align: left;*/
/*}*/

#content_right table th, #content_right table thead td {
    font-size: 12px;
    line-height: 15px;
    border: none;
    /*text-transform: uppercase;*/
    color: #000000;
    background-color: #E2E2E2;
    text-align: left;
    padding: 15px 10px;
	border: 1px solid #ccc;
}

#content_right table tr:not(:last-child) {
    border-bottom: 1px solid #E2E2E2;
}

#content_right table tr td, #content_right table tr td * {

    font-size: 13px;
    line-height: 16px;
    //color: #000000
}

#content_right table tr td input.btAction {

    color: #000000
}

#content_right table.calendars__legend tr td{
	color: none;
}	

#content_right  table td .up {
    color: #00C26B;
    align-items: center;
    display: flex;
}
//#content_right  table td .up::before {
//    content: '';
//    margin-right: 30px;
//    border-left: 2px solid #00C26B;
//    border-bottom: 2px solid #00C26B;
//    width: 10px;
//    height: 10px;
//    transform: rotate(135deg);
//}

#content_right  table td .down {
    color: #F13939;
    align-items: center;
    display: flex;
}
//#content_right  table td .down::before {
//    content: '';
//    margin-right: 30px;
//    border-left: 2px solid #F13939;
//    border-bottom: 2px solid #F13939;
//    width: 10px;
//    height: 10px;
//    transform: rotate(-45deg);
//}

#content_right li a{
	border-bottom: 1px dashed #FF8261;
	color: #000;
}

#content_right li a:hover{
	border-bottom: none;
}

#content_right a{
	border-bottom: 1px dashed #FF8261;
	color: #000;
}

#content_right table sup a {
	border-bottom: none;
}

#content_right .issue_info a h3 {
	border-bottom: 1px dashed #FF8261;
	width: max-content;
	padding: 10px 0 0 0;
}

#content_right .issue_info a h3:hover {
	border-bottom: none;
}

#content_right sup a{
	border-bottom: none;
}

#content_right a:hover{
	border-bottom: none;
}

#content_right a.breadcrumbs__item{
	border-bottom: none;
}

#content_right table a{
	border-bottom: 1px dashed #FF8261;
}

#content_right table a:hover{
	border-bottom: none;
}

#content_right .c-tabs ul li a{
	border-bottom: none;
}

#content_right .c-tabs__bot-item a.active-tab-child{
	border-bottom: 1px solid black;
}

#content_right .c-tabs__bot-item a.active-tab-child{
	border-bottom: 1px solid black;
}

#content_right .c-tabs .c-tabs__top-item a{
	border-bottom: 1px solid #e2e2e2;
}

#content_right table p {
    margin: 0;
}
#content_right table p:not(:last-child) {
    margin-bottom: 15px;
}
#content_right table td {
    padding: 15px 7px;
    border: 1px solid #ccc;
    /*background: #F7F7F7;*/
}

#content_right .padder table td {
    border: none;
}

#content_right table.izmen_info {
	border-collapse: collapse !important;
}

#content_right table.calendars__legend td {
    padding: 5px;
    border: none;
    /*background: #F7F7F7;*/
}

#content_right table.calendars__legend tr {
	border-bottom: none;
}

#content_right table.calendars__legend {
	text-align: center;
}

#content_right table td:first-child, #content_right table th:first-child {
    padding-left: 5px;
}

/*#content_right table.tbl_activity td {*/
/*    padding: 4px 10px;*/
/*    background: none;*/
/*}*/


/*#content_right table .light td {*/
/*    background: #FFF;*/
/*}*/

/*#content_right table .last {*/
/*    font-weight: bold;*/
/*}*/


/*____________________sideleft_________________________*/
#sideleft {
    width: 20%;
    float: left;
}

#sideleft ul {
    margin-top: 10px;
    border-top: 1px solid #EDEDED;
    border-left: 1px solid #EDEDED;
    border-right: 1px solid #EDEDED;
    list-style: none;
}

#sideleft ul.lvl1 {
    margin-top: 0;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 0 0 0 10px;

}

#sideleft ul.lvl2 {
    margin-top: 0;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 0 0 0 10px;

}

#sideleft ul li {
    /* background:url(./img/left_side_bg.jpg); /*repeat-x;*/
    padding: 1px;
    border-bottom: 1px solid #ededed;
}

#sideleft ul.lvl1 li {
    background: none;
    padding: 1px;
    border-bottom: none;
}

#sideleft ul li a {
    font-size: 15px;
    display: block;
    padding: 5px 0 5px 25px;
    border-top: 1px solid #FFF;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    background: url("./img/left_side_bg.jpg") repeat scroll 0 0 transparent;
    color: #000000;
}

#sideleft ul.lvl1 li a {
    background: none;
    margin: 0 0 0 13px;
    padding: 5px 0 5px 10px;
    border-top: 1px solid #ededed;

}


#sideleft ul li a:hover {
    color: #3b66c6;
    text-decoration: none;
}

/*#sideleft a.selected {*/
/*    color: #3b66c6 !important;*/
/*}*/

/*#sideleft ul.lvl1 a.selected {*/
/*    color: #3b66c6 !important;*/
/*}*/


/*----  Форма аутентификации ----*/
div.auth-form {
    margin: 0 auto
}

/*------ Информационные сообщения сервера(отправка почты и пр.) ------- */
.message {
    display: table;
    margin: 0 auto;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
    width: 1200px;
    margin: -70px auto 0;
    height: 60px;
    border-top: 4px solid #3b66c6;
    position: relative;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
}

#footer p {
    padding: 6px 60px 0 60px;
}

/* ----------------------------------------------- */

.arch_calendar {
    margin: 0px;
}

.arch_calendar .cal_notactive {
    color: Gray !important;
    background-color: #F7F7F7 !important;
}

.arch_calendar .cal_active {
    color: Green !important;
    background-color: #FFFFFF !important;
}

.arch_calendar .cal_title {
    background-color: #FFFFFF !important;
    margin: 0px !important;
}

.str_p {
    margin-top: 15px;
    font-size: 11px;
    font-style: italic;
}

.landrep {
    /*background-image: url("/ru/repository/back_rep.jpg"); */
    background-color: #F5F8F6;
    min-height: 315px;
    padding: 25px 0 0 35px;
    width: 905px;
}

#content_right .landrep h2 {
    text-transform: uppercase;
    font-size: 15px;
    padding: 15px 0 10px;

}

#content_right .landrep h3 {
    margin: 0 0 0 105px;


}


#content_right .landrep p.free {
    text-transform: uppercase;
    font-size: 22px;


}


.landrep_but {


    padding: 35px 0 0 30px;
    width: 905px;
}

.term1 {
    background-color: #1565c8;
    color: #FFFFFF;
    text-align: center;
    float: left;
    margin: 26px 30px 0 0;
    width: 210px;
}

.term2 {
    background-color: #2697dd;
    color: #FFFFFF;
    text-align: center;
    float: left;
    margin: 26px 30px 0 0;
    width: 210px;
}

.term3 {
    float: left;
    margin: -12px 30px 0 0;
    width: 220px;
    padding: 0 0 0 23px;
}

/*
.calfx
    {
z-index:2000;
background-color:#ffffff;
border:1px solid #000000;
font-size:9px !important;
    }

.calfx td
    {
padding:0px !important;
margin:0px;
border:none !important;
    }


.calfx .ajax__calendar_year
    {
height:44px;
width:40px;
text-align:center;
cursor:pointer;
overflow:hidden;
font-size:11px !important;
line-height:1.2em;
    }
*/

/* Календарь */
.calfx .ajax__calendar_container {
    background-color: #e2e2e2;
    border: solid 1px #cccccc;
}

.calfx .ajax__calendar_header {
    background-color: #ffffff;
    margin-bottom: 4px;
}

.calfx .ajax__calendar_title,
.calfx .ajax__calendar_next,
.calfx .ajax__calendar_prev {
    color: #004080;
    padding-top: 3px;
}

.calfx .ajax__calendar_body {
    background-color: #e9e9e9;
    border: solid 1px #cccccc;
}

.calfx .ajax__calendar_dayname {
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 2px;
}

.calfx .ajax__calendar_day {
    text-align: center;
}

.calfx .ajax__calendar_hover .ajax__calendar_day,
.calfx .ajax__calendar_hover .ajax__calendar_month,
.calfx .ajax__calendar_hover .ajax__calendar_year,
.calfx .ajax__calendar_active {
    color: #004080;
    font-weight: bold;
    background-color: #ffffff;
}

.calfx .ajax__calendar_today {
    font-weight: bold;
}

.calfx td {
    padding: 0px !important;
    margin: 0px;
    border: none !important;
}


.calfx .ajax__calendar_year {
    height: 44px;
    width: 40px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    font-size: 11px !important;
    line-height: 1.2em;
}

.calfx .ajax__calendar_other,
.calfx .ajax__calendar_hover .ajax__calendar_today,
.calfx .ajax__calendar_hover .ajax__calendar_title {
    color: #bbbbbb;
}

#content_right ul.allnews_list {
    margin: 0 200px 18px 0;

}

ul.allnews_list li {
    display: inline;
    background: none repeat scroll 0 0 #E2E2E2;
    color: #ffffff;
    padding: 2px 4px;
    border-right: 4px solid #fff;
}

#content_right ul.allnews_list li a {
	border-bottom: none;
}

.allnews_list a {
    color: #000;
}

.news-filter .btAction {
	background-color: #E2E2E2;
}

.news-filter .btAction:hover {
    background-color: #eee;
}

#content_right table.news-filter td {
	border: none;
}

#content_right table.news-filter tr {
	border: none;
}

#content_right .news-filter .tb-search-headers, #content_right .news-filter .tb-date-filter {
	border: 1px solid #ccc;
}

.news-list_list {
    margin: 14px 0 0;
}

.news-list_list .news-date-time {
    color: #262626;
}

.news-list_list .news-item {
    margin-bottom: 10px;
}

#content_right .news-list_list_date table td {
    padding: 4px 10px;
    background: #ffffff;
}

.active_news a {
    text-decoration: underline;
}

h2.main_news {
    border-bottom: 3px solid #5c98df;
    font-size: 14px;
/ / left: 395 px;
    margin: 6px 5px;
    padding: 2px 0 3px 13px;
/ / position: relative;
    text-transform: uppercase;
    width: 1181px;
}

div.news-list-fixed {
    margin-top: 0 !important;
    max-width: 1200px;
    overflow: hidden;
/ / padding-left: 10 px;
}

.floats3 .item {
    float: left;
    width: 390px;
    margin-left: 1.25%;
    overflow: hidden;
    font-size: 15px;
}

.item_akcii {
    float: left;
    font-size: 15px;
    overflow: hidden;
    width: 390px;
}

.floats3 .item_akcii p {
    padding: 5px 0 5px 10px;
}


.floats3 .item_akcii a {
    color: black;
    outline: medium none;
    text-decoration: none;
}

.floats3 .item_akcii a:hover {
    text-decoration: underline;
}

.info-block .columns {
    overflow: hidden;
    margin: 0 0 26px;
}

.info-block .column {
    float: left;
    width: 386px;
}

.info-block .column:last-child {
    float: right;
}

.info-block h3 {
    margin: 0 0 20px;
    padding: 0 0 11px 0;
    font-size: 15px;
    line-height: 20px;
    border-bottom: 1px solid #d0d0d0;
    text-transform: uppercase;
}

.info-block .links {
    margin: 0 0 -7px;
    padding: 0;
    list-style: none;
    font-size: 15px;
    line-height: 18px;
}

.info-block .links li {
    background: url(./images/infoblock_arrow01.jpg) no-repeat 1px 5px;
    padding: 0 0 19px 19px;
}

.info-block .news-list a,
.info-block .links li a {
    color: #1a3f93;
    text-decoration: none;
}

.info-block .news-list a:hover,
.info-block .links li a:hover {
    text-decoration: underline;
}

.info-block .more {
    background: url(/ru/about/private_investor/images/invest_arrow01.jpg) no-repeat 1px 6px;
    padding: 0 0 0 18px;
    font-size: 15px;
    color: #1a3f93;
    text-decoration: none;
    font-weight: bold;
}

.info-block .more:hover {
    text-decoration: underline;
}

.info-block .news-list {
    margin: 0 0 -7px;
    padding: 0;
    list-style: none;
    font-size: 15px;
    line-height: 18px;
}

.info-block .news-list li {
    padding: 0 0 19px;
}

.info-block .news-list em {
    font-style: normal;
    color: #848484;
    margin: 0 14px 0 0;
}

.info-block .buttons {
    margin: 0;
    padding: 6px 0 0 39px;
    list-style: none;
    width: 305px;
}

.info-block .buttons li {
    margin: 0 0 37px;
}

.info-block .buttons a {
    display: block;
    height: 31px;
    font-size: 14px;
    text-align: center;
    padding: 14px 0 0;
/ / background: url(./images/infoblock_bluebutton.jpg) repeat-x;
/ / border: 1 px solid #00297b;
/ / border-radius: 4 px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 0 3px #000;
}

.info-block .buttons a:hover {
    opacity: 0.9;
}

.info-block .gray-button {
    display: block;
/ / height: 33 px;
    margin: 30px 7px 0 5px;
    font-size: 14px;
    text-align: center;
    padding: 10px 0 0;
/ / background: url(./images/infoblock_graybutton.jpg) repeat-x;
/ / border: 1 px solid #ddd;
/ / border-radius: 4 px;
    color: #343434;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 0 3px #fff;
}

.info-block .gray-button:hover {
    opacity: 0.9;
}

#content_right .invest h1 {
    font-size: 20px;
    padding: 10px 0 46px;
}

#content_right .invest .invest-menu {
    margin: 0 0 79px;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

#content_right .invest .invest-menu li a {
    text-decoration: none;
    color: #0f36ac;
    display: inline-block;
    vertical-align: top;
}

#content_right .invest .invest-menu li {
    float: left;
    width: 33%;
    text-align: center;
}

#content_right .invest .invest-menu li span {
    text-align: center;
    display: inline-block;
    vertical-align: top;
    width: 68px;
    height: 68px;
    line-height: 68px;
    border: 1px solid #bdbdbd;
    border-radius: 35px;
    overflow: hidden;
    margin: 0 0 12px;
}

#content_right .invest .invest-menu li img {
    vertical-align: middle;
}

#content_right .invest .invest-menu li a:hover span {
    height: 66px;
    width: 66px;
    line-height: 66px;
    border-width: 2px;
}

#content_right .invest .invest-menu li strong {
    display: block;
    font-size: 20px;
    line-height: 22px;
}

#content_right .invest .invest-menu li a:hover strong {
    text-decoration: none;
}

#content_right .invest .post h2 {
    text-align: center;
    position: relative;
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 32px;
    padding: 0;
}

#content_right .invest .post h2:after {
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    background: #ccc;
    height: 2px;
    content: "";
    z-index: 1;
}

#content_right .invest .post h2 span {
    position: relative;
    z-index: 2;
    background: #fff;
    display: inline-block;
    vertical-align: top;
    padding: 0 17px;
}

#content_right .invest .post {
    overflow: hidden;
    margin: 0 0 37px;
}

#content_right .invest .post .image {
    float: left;
    margin: 0 45px 0 0;
}

#content_right .invest .post .info {
    overflow: hidden;
}

#content_right .invest .post p {
    margin: 0 0 21px;
    letter-spacing: -0.02em;
    line-height: 22px;
    font-size: 16px;
}

#content_right .invest .post .links a,
.invest .post .more {
    background: url(/ru/about/private_investor/images/invest_arrow01.jpg) no-repeat 1px 6px;
    padding: 0 0 0 18px;
    font-size: 15px;
    color: #1a3f93;
    text-decoration: none;
    font-weight: bold;
}

#content_right .invest .post .links a:hover,
.invest .post .more:hover {
    text-decoration: underline;
}

#content_right .invest .post .links {
    margin: 0;
    padding: 0;
    list-style: none;
}

#content_right .invest .post .links li {
    margin: 0 0 16px;
}

#content_right .invest .post .links_more {
    list-style: outside none none;
}

#content_right table.RepositoryExamples {
    width: 80%;
    border-collapse: collapse;
}

#content_right table.RepositoryExamples tr {
    border: 1px solid black;
}

#content_right table.RepositoryExamples td.link {
    text-align: center;
    cursor: pointer;
    background-color: #2899e2;
    color: white;
}

#content_right table.RepositoryExamples td.link:hover {
    background-color: red
}

#content_right table.RepositoryExamples col.links {
    width: 10em;
}

.brokers-block-wrap {
    margin: 37px 0;
    overflow: hidden;
}

.brokers-block {
    border: 1px solid #dedede;
    float: left;
    height: 168px;
    position: relative;
    width: 19.7%;
}

.hover_desc {
    background: none repeat scroll 0 0 rgba(34, 51, 103, 0.85);
    color: #fff;
    display: none;
    font: 14px arial;
    height: 138px;
    padding: 15px;
    position: absolute;
    width: 85%;
}

#content_right .invest .post .hover_desc p {
    font-weight: bold;
    font: 14px arial;
}


#content_right .invest .post .hover_desc a {
    color: #fff;
    display: block;
    margin: 67px 0 0;
    text-decoration: underline;
}

.hover_desc a:hover {
    text-decoration: none;
}

.brokers-block:hover .hover_desc {
    display: block;
}

.itinvest {
    background: url(http://stocks.spbexchange.ru/images/itinvest.jpg) center no-repeat;
}

.alpha-bank {
    background: url(http://stocks.spbexchange.ru/images/alpha-bank.jpg) center no-repeat;
}

.sberbank {
    background: url(http://stocks.spbexchange.ru/images/sberbank.jpg) center no-repeat;
}

.vtb24 {
    background: url(http://stocks.spbexchange.ru/images/vtb24.jpg) center no-repeat;
}

.cerih {
    background: url(http://stocks.spbexchange.ru/images/cerih.jpg) center no-repeat;
}

.alor {
    background: url(http://stocks.spbexchange.ru/images/alor.jpg) center no-repeat;
}

.finam {
    background: url(http://stocks.spbexchange.ru/images/finam.jpg) center no-repeat;
}

.olma {
    background: url(http://stocks.spbexchange.ru/images/olma.jpg) center no-repeat;
}

.eltra {
    background: url(http://stocks.spbexchange.ru/images/eltra.jpg) center no-repeat;
}

.solid {
    background: url(http://stocks.spbexchange.ru/images/solid.jpg) center no-repeat;
}

.oktan {
    background: url(http://stocks.spbexchange.ru/images/oktan.jpg) center no-repeat;
}

.pallada {
    background: url(http://stocks.spbexchange.ru/images/pallada.jpg) center no-repeat;
}

.prospect {
    background: url(http://stocks.spbexchange.ru/images/prospect.jpg) center no-repeat;
}

.kitfinance {
    background: url(http://stocks.spbexchange.ru/images/kitfinance.jpg) center no-repeat;
}

.otkritie {
    background: url(http://stocks.spbexchange.ru/images/otkritie.jpg) center no-repeat;
}

.ricomtrust {
    background: url(http://stocks.spbexchange.ru/images/ricomtrust.jpg) center no-repeat;
}

.freedomfin {
    background: url(http://stocks.spbexchange.ru/images/freedomfin.jpg) center no-repeat;
}

.f24 {
    background: url(/bitrix/templates/spbex/images/f24_50.png) center no-repeat;
}

.bks {
    background: url(http://stocks.spbexchange.ru/images/bks.jpg) center no-repeat;
}

.bestb {
    background: url(http://stocks.spbexchange.ru/images/bestb.jpg) center no-repeat;
}

.buystocks {
    background-color: #f9f9f9;
    padding: 10px;
    text-align: center;
}

.buystocks img {
    width: 400px;
}

.icb_snoska {
    color: #9e9e9e;
}

.b-popup {
    width: 100%;
    min-height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 2000;
}

.b-popup .b-popup-content {
    margin: 200px auto 0px auto;
    height: 100%;
    width: 920px;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #000;
}

.close, .close_click {
    background-color: rgba(0, 0, 0, 0.8);
    border: 2px solid #ccc;
    border-radius: 15px;
    box-shadow: 1px 1px 3px #000;
    color: rgba(255, 255, 255, 0.9);
    cursor: pointer;
    font-family: helvetica, arial;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    position: absolute;
    right: 470px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    top: 185px;
    width: 24px;
}

.close:hover, .close_click:hover {
    background-color: rgba(255, 69, 0, 0.8);
}


.modal-box {
    background: white none repeat scroll 0 0 padding-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    display: none;
    position: fixed;
    width: 60%;
    z-index: 1000;
    text-align: left;
}

.modal-box .modal-body {
    padding: 2em 1.5em;
}

.modal-box header, .modal-box .modal-header {
    border-bottom: 1px solid #ddd;
    padding: 1.25em 1.5em;
}

.modal-box header, .modal-box .modal-header h3 {
    font-size: 1.3em;
}

.modal-box .modal-body {
    padding: 2em 1.5em;
}

.modal-box footer, .modal-box .modal-footer {
    background: rgba(0, 0, 0, 0.02) none repeat scroll 0 0;
    border-top: 1px solid #ddd;
    padding: 1em;
    text-align: right;
}

.btn-small {
    font-size: 0.8em;
    padding: 0.75em 1em;
}

#content_right a.btn {
	border-bottom: 1px solid #bbb;
}

.btn {
    background-color: #fff;
    border: 1px solid #bbb;
    border-radius: 4px;
    color: #333;
    display: inline;
    font-size: 12px;
    padding: 0.75em 1.5em;
    text-decoration: none;
    transition: background-color 1s ease 0s;
}

.btn:hover {
    background-color: #ddd;
    transition: background-color 1s ease 0s;
}

a.closeup {
    color: #bbb;
    font-size: 1.5em;
    line-height: 1;
    position: absolute;
    right: 2%;
    text-decoration: none;
    top: 5%;
}

a.js-open-modal:hover {
    text-decoration: none;
}

.infobut {
    margin: 20px 0 10px;
}

.reg_blue {
    background: #3e8cd5 none repeat scroll 0 0;
    border: medium none !important;
    bottom: 0;
    color: #ffffff;
    cursor: pointer;
    display: inline-block !important;
    font: 11px/20px Arial, Helvetica, sans-serif !important;
    height: 21px !important;
    margin: 0 10px 0 0;
    outline: medium none;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background 0.25s ease-in-out 0s;
    width: 170px !important;
}

.aside-nav {
    margin-bottom: 17px;
}

.aside-nav a {
    display: block;
    color: #fff;
    text-decoration: none !important;
    text-transform: uppercase;
    padding: 15px 5px 11px 70px;
    position: relative;
    background-color: #1955a5;
    margin: 0 0 30px;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
}

.aside-nav a:last-child {
    margin-bottom: 0;
}

.aside-nav a:hover {
    color: #1955a5;
    background-color: #f3f3f3;
}

.aside-nav .ico {
    position: absolute;
    width: 80px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    line-height: 50px;
}

.aside-nav .ico img {
    vertical-align: middle;
}

.aside-nav .ico .img-h,
.aside-nav .ico .img-a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.aside-nav .ico .img-h {
    opacity: 0;
}

.aside-nav a:hover .img-a {
    opacity: 0;
}

.aside-nav a:hover .img-h {
    opacity: 1;
}

//#ctl00_BXContent_Repeater1_ctl04_lMarket {
//    display: none;
//}

//#ctl00_BXContent_Repeater1_ctl03_lMarket {
//    display: none;
//}

.rating_container {
    position: relative;
}

.rating_left {
    width: 47%;
    float: left;
}

.rating_right {
    width: 48%;
    float: right;
}

#content_right .hi {
    font-size: 12px;
    color: #000;
    background-color:#E2E2E2;
    padding: 10px 5px 10px 5px;
	margin-bottom: 0px;
}

.rating_container table tr:nth-child(2n+1) td {
    background-color: #f4f4f4 !important;
}

.filter {
    margin: 0px auto;
    text-align: center;
    padding: 10px 0;
}

.rating_num{
  width:20px;
}

#content_right ul.corporate {
list-style: none;
padding: 0;
width: 100%;
margin: 0 0 18px 0;
}

#content_right ul.corporate_cor {
    list-style: none;
    padding: 0;
    width: 100%;
    margin: 0 0 18px 0;
}	

ul.corporate li {
display: inline-block;
margin: 10px;
text-align: center;
cursor: pointer;
//padding: 10px;
}

ul.corporate li a {
text-decoration: none;
text-transform: uppercase;
color: #666;
font-weight: bold;
padding: 10px;
background-color: #ebebeb;
//width: 450px;
}

ul.corporate_cor li a {
text-decoration: none;
text-transform: uppercase;
color: #666;
font-weight: bold;
padding: 10px;
background-color: #FF8261;
//width: 450px;
}

#content_right ul.corporate li a {
    border-bottom: none;
}

ul.corporate li:hover {
//background-color:#999;
}

ul.corporate li a:hover{
color: #fff;
background-color:#999;
}

ul.corporate_cor li a:hover{
color: #fff;
background-color:#FF8261;
}